body {
     background: #DAEAFB url('bg5.jpg') top center no-repeat fixed;
     margin: 10px 0 30px 0;
     padding: 0;
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 14px;
     text-align: center;
     color: #565653;
}

/* Typography	
-------------------------------------------------------------------------- */

p {
     text-align: left;
     font-size: 1em;
     line-height: 1.6em;
     margin: 0 0 10px 0;
}

#footer_left p {
     font-size: 10px;
     line-height: 1.6em;
     margin:  0;
     padding: 0;
}

#footer_right p {
     text-align: center;    
     font-size: 10px;
     font-weight: bold;
     line-height: 1.6em;
     margin:  0;
     padding: 0;
}

h1, h2, h3, h4, h5 {
     font: normal "Trebuchet MS", Arial, Helvetica, sans-serif;
     color: #3366CC;
     margin: .2em 0 .4em 0;
}

h1 { font-size: 1.8em;  letter-spacing: -.07em; }
h2 { font-size: 1.6em;  letter-spacing: -.06em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.4em; letter-spacing: -.06em;}
h5 { font-size: 1.2em; }

#header h1 { 
     font-size: 2.6em;
     padding-top: 30px;
 
     margin: 0 0 0 30px;
     line-height: 1.4em;
}   
#header h2 { 
     font-size: 1.2em;
     letter-spacing: 0.2em;
     margin: 0 0 0 30px;
     line-height: 1.2em;
     font-weight: normal;
}    
em { color: #359548 }
pre {
   background: #F4F4F4 url(code.gif);
   font-family:Arial;
   font-size:12px;
   border: 1px solid;
   border-color:#cccccc;
   border-radius: 4px;
   margin: 10px 5px 10px 0;
   padding: 5px;
   overflow:auto;
}
.code {
   background: #F4F4F4 url(code.gif);
   font-family:Arial;
   font-size:12px;
   border: 1px solid;
   border-color:#cccccc;
   border-radius: 4px;
   margin: 10px 5px 10px 0;
   padding: 5px;
   overflow:auto;
}

/* Hyperlinks
-------------------------------------------------------------------------- */   

a:link, a:visited, a:active { 
     background-color: transparent;
     color: #9999FF; 
     text-decoration: none;
}

a:hover { 
     background-color: transparent;
     color: #9999FF; 
     text-decoration:underline;
}

#header a:link, #header a:visited, #header a:active { 
     background-color: transparent;
     color: #3366CC; 
     text-decoration: none;
}

#header a:hover { 
     background-color: transparent;
     color: #3366CC; 
     text-decoration:underline;
}


/* Unordered Lists	
-------------------------------------------------------------------------- */

#content ul {
     margin-left: 0;
     padding-left: 0;
     list-style: none;
     font-size: 1em;
     line-height: 1.7em;
     margin: 0 0 1.4em 0;
}

#content li {
     padding-left: 16px;
     margin-bottom: 2px;
     background-image: url(arrow.gif);
     background-repeat: no-repeat;
     background-position: 0 .5em;
     list-style: none;
     color: #202020;
     font-size: 100%;
}

#menu_bar ul {
     padding: 0;
     margin: 0;
     background-color: #9999FF;
     color: White;
     float: left;
     width: 100%;
     font-size: 1.2em;
     font-weight: bold;
     clear:both;
}

#menu_bar ul li { display: inline;margin: 0; }

#menu_bar ul li a {
     padding: 10px 20px;
     background-color: #9999FF;
     color: White;
     text-decoration: none;
     float: left;
     border-right: 1px solid #fff;
     margin: 0
}

#menu_bar ul li a:hover, #menu_bar ul .currentr {
     background-color: #6666FF;
     color: #fff;
     margin: 0
}
#home #menu_bar #home, #firma #menu_bar #firma, #news #menu_bar #news, #servis #menu_bar #servis, #files #menu_bar #files, #photo #menu_bar #photo, #stati #menu_bar #stati, #contact #menu_bar #contact {background-color: #9999FF;color: #fff;margin: 0}

/* Page Structure	
-------------------------------------------------------------------------- */

#wrapper {
     margin: 0px auto 0px auto;
     padding: 0;
     background: #FFFFFF;
     width: 969px;
     border:1px solid #BDCBD6;
     border-radius: 6px;
     text-align: left;
     font-size: 1em;
     line-height: 1.6em;
}

#header {
     margin: 10px 10px 0 10px;
     padding: 0px;
     background: #E6E6E6 url('header4.jpg') top left no-repeat;
     height: 160px;  
     clear:both;      
}

#menu_bar {
     margin: 0 10px;
     padding: 0;
     background: #9999FF;
     clear:both;
}

#breadcrumb {
     margin: 0 0 15px 0;
     border-bottom:1px solid #dddddd;
     padding: 8px 0 2px 0;
     clear:both;
}

#content {
     margin: 0 10px 0 10px;
     padding: 0px;
     background: #FFFFFF url('content2.jpg') top right repeat-y;
     clear:both;
}

#left {
     float: left;
     width: 714px;
     margin: 0px 0 25px 10px;
     padding: 0px;
     text-align: justify
}

#right {
     float: right;
     width: 220px;
     margin:  10px 2px 10px 0;
     padding: 0px;
}   
#right li {
     font-size: 100%;
}

.sidebar {
     padding: 5px;
     margin-bottom: 0px;
}

#footer {
     margin: 0 10px 0 10px;
     padding:  0;
     border-top: 1px solid #DDDDDD;
}

#footer_padding {
     padding: 4px;
}

#footer_left {
     float: left;
     text-align: center;    
     margin:  5px 0 0 0;
     width: 730px; 
}

#footer_right {
     float: right;
     margin:  2px;
     width: 204px; 
     background: #F4F4F4;
     padding: 0;
     border: 1px solid #D4D4D4;
}

.spacer { clear:both }

/***** РЅРѕРІРѕСЃС‚Рё *****/
.news {
   border: 1px solid #969595;
   background-color: #F9F9F9;
   border-radius: 6px;
   color: #3C3C3C;
   padding: 3px 10px 5px 10px ;
   margin: 10px 0 30px 0 ;
   font-size: 14px;
   white-space: pre-wrap;}
.news pre {
   border: 1px solid #DDDCDC;
   background:url(code.gif);
   padding: 5px;
   margin: 5px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   white-space: pre-wrap;
}
.news-title { border-bottom: 1px dotted #aaa;padding: 0 10px 5px 0 ;font-weight: bold;font-size: 16px; color: #336699}
.news-title a{ text-decoration:none;color: #FF8000}
.news-title a:hover{ text-decoration:none;color: #336699}
.news-date {
  float: left;
   border: 1px solid #969595;
   background-color: #FFFFFF;
   border-radius: 4px;
   color: #3C3C3C;
   padding: 3px 10px 5px 10px ;
   margin: 10px 0 10px 0 ;
   font-size: 12px;
}
.last-news-title {font-weight: bold; color: #FF7328; padding-top: 5px; clear: both}
.last-news-title a{ color: #FF7328; text-decoration: none; }
.last-news-title a:hover {color: #3C8EC4}
.last-news-mess {margin-bottom: 1px }
.last-news-mess pre {
   border: 1px solid #DDDCDC;
   background-color: #FFFFFF;
   padding: 5px;
   margin: 5px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   white-space: pre-wrap;
}
#guestbook #captcha { margin: 0 0 -5px 0 !important; }
.error {
  border: 1px solid #F1008B;
  background-color: #FFDFF1;
  color: #FF3366;
  padding: 3px 10px;
}
.info{
  border: 1px solid #66CC00;
  background-color: #F0FFC4;
  color: #66CC00;
  padding: 3px 10px;
}
.guestbook{
  border-collapse: collapse;
  width:100%;
}
.guestbook TD{
  padding: 3px;
}
.guestbook input,.guestbook textarea {
    width:100%;
    border: 1px solid #969696;
    color: #3E3E3E;
}
.guestbook input:hover,.guestbook textarea:hover {
    border-color: #000;
    color: #000;
}
.gb_post{
  background-color: #EAEAEA;
  border: 1px solid #D3D3D3;
  padding: 3px;
  margin:5px 0;
  position: relative;
}
.gb_subj{
  font-weight: bold;
  border-bottom: 1px dashed #D3D3D3;
}
.gb_date{
  font-style: italic;
  color: #7F7F7F;
  padding-left: 5px;
  font-weight: normal;
  float: right;
  font-size: 80%;
}
.gb_author {
  color: #FF3366;
  padding-left: 20px;
  line-height: 20px;
  background-image: url(images/mail.png);
  background-repeat: no-repeat;
}
.gb_message{
  clear: both;
}
.gb_comment_link{
  background-image: url(images/comments.png);
  background-repeat: no-repeat;
  color: #FF3366;
  padding-left: 20px;
  line-height: 20px;
  margin-left: 10px;
}
.gb_comment{
  background-color: transparent;
  border: 1px dashed #D3D3D3;
  padding: 3px;
  margin:5px 0 5px 20px;
  position: relative;
}
.gb_nav a{
  border:1px solid #D3D3D3;
  background-color: #E8E8E8;
  text-decoration: none;
  padding:1px;
  margin: 1px;
  color: #000000;
}
.gb_nav a:hover{
  color: #F1008B;
  border-color: #F1008B;
}
.gb_nav a.current{
  font-weight: bold;
  color: #F1008B;
  border-color: #F1008B;
}
/****** форма обратной связи ******/
.feedback{
    border:0;
    width:100%;
}
.feedback table { 
    width: 98%; /* Ширина таблицы */
    border: 0 #fff; /* Рамка вокруг таблицы */
    border-collapse: collapse; /* Отображать только одинарные линии */
}
.feedback th { 
    text-align: left; /* Выравнивание по левому краю */
    background: #ccc; /* Цвет фона ячеек */
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 0 #fff; /* Граница вокруг ячеек */
}
.feedback td { 
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 0 #fff; /* Граница вокруг ячеек */
}
.feedback input,.feedback textarea {
    width:98%;padding: 3px;
}
.feedback input:hover,.feedback textarea:hover{
    border-color: #000;
    color: #000;
}
.paginator a{text-decoration:none;padding:0 4px;color:#707070;background-color:#F4F4F4;margin:0;border:solid 1px #E0E0E0;}
.paginator a:hover{background-color:#4EC300;border:solid 1px #42639C;color:#FFF;}
.paginator *{margin-left:6px;}
.paginator a.selected{color:#FFFFFF;background-color:#C0C0C0;border:solid 1px #42639C;margin:0 2px;}

